/**************************************************************************************/
/*
/*		Designed by 'AS Designing'
/*		Web: http://www.asdesigning.com
/*		Web: http://www.astemplates.com
/*		License: GNU/GPL
/*
/**************************************************************************************/

body{background-color:#E9E9E9;}
.page-gallery .item_img {width:200px;text-align:center;}
.page-gallery .item_title{font-size:36px;}
.icon-more a {font-size:3em;}
.page-gallery .img_caption{line-height:24px;font-size:24px;}
.slide_title span[class^="item_title"]
{color:#B81101 !important;}
.img-intro__none img, .img-full__none img {
    width: auto;
    height: 200px;
    max-height: 200px;}
.item_fulltext p{font-size:17px;}
#as-menu ul.as-menu ul {margin-top:-20px;margin-left:-20px;}